@charset "UTF-8";

.sl-page_row {
  margin: 10px 0 0;
  box-sizing: border-box;
  display: table;
  table-layout: fixed;
  width: 100%;
}
.sl-page_row:first-child {
  margin-top: 0;
}
.sl-page_row__beauty {
  background: -webkit-linear-gradient(top, #fff, #E3EAF1);
  background: linear-gradient(to bottom, #fff, #E3EAF1);
  border: solid #BFD9F1;
  border-width: 1px 0;
  padding: 10px 15px;
}
.sl-page_row__bordered {
  border: 1px solid #BFD9F1;
}
.sl-page_item {
  display: table-cell;
  padding: 0;
  vertical-align: top;
  overflow: hidden;
}
.sl-page_item__small {
  width: 25.5%;
}
.sl-page_item__no-hidden {
  overflow: visible;
}

.sl-print {
  text-align: right;
  font-size: 13px;
}
.sl-print_link {
  display: inline-block;
  background: url(/common/img/print.png) no-repeat 0 0;
  height: 25px;
  padding: 5px 15px 0 35px;
  box-sizing: border-box;
}

.sl-search {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.sl-search_title {
  display: table-cell;
  width: 230px;
  vertical-align: middle;
}
.sl-search_title:after {
  content: ':';
}
.sl-search_fields-wrapper {
  display: table-cell;
  vertical-align: middle;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #aaa;
  vertical-align: middle;
}
.sl-search_fields {
  display: table;
  height: 25px;
  width: 100%;
}
.sl-search_field {
  display: table-cell;
  vertical-align: top;
  height: 100%;
  padding-left: 5px;
}
.sl-search_field:first-child {
  padding-left: 0;
}
.sl-search_field__size__medium {
  width: 300px;
}
.sl-search_field__size__small {
  width: 90px;
}
.sl-search_query, .sl-search_query[type="text"] {
  display: block;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  border: solid #aaa;
  border-width: 0 1px 0 0;
  padding: 0 0 0 30px;
  background: url(/common/img/search.svg) no-repeat 1px 1px/auto calc(100% - 2px);
  outline: 0;
}
.sl-search_filter {
  display: inline-block;
  height: 100%;
  margin-left: 5px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 0.9em;
}
.sl-search_filter:first-child {
  margin-left: 0;
}
.sl-search_checkbox, .sl-search_filter-title {
  display: inline-block;
  vertical-align: middle;
}
.sl-search_checkbox {
  height: 100%;
}
.sl-search_submit {
  display: block;
  height: calc(100% - 2px);
  width: calc(100% - 1px);
  box-sizing: border-box;
  margin: 1px 1px 1px 0;
  padding: 0 5px 0 20px;
  position: relative;
}
.sl-search_submit:before {
  content: '';
  background: url(/common/img/searchIcon.svg) no-repeat;
  height: 60%;
  width: 100%;
  position: absolute;
  top: 20%;
  left: 5px;
}
.sl-search_submit input {
  border: 0;
  background: transparent;
  color: #fff;
  width: 100%;
  height: 100%;
}

.sl-list {
  height: 715px;
  overflow-y: scroll;
}
.sl-list_item {
  border-bottom: 1px solid #edf4fb;
}
.sl-list_item:last-child {
  border-bottom: 0;
}

.sl-store {
  padding: 20px 10px 20px 25px;
  position: relative;
  cursor: pointer;
}
.sl-store:before {
  content: '';
  background: url(/common/img/mark.png) no-repeat 0 0/20px auto;
  position: absolute;
  width: 20px;
  height: 100%;
  top: 10px;
  left: 2px;
}
.sl-store:hover {
  background: -webkit-linear-gradient(top, #fff, #E3EAF1);
  background: linear-gradient(to bottom, #fff, #E3EAF1);
}
.sl-store_title {
  display: block;
  font-size: 1.2em;
  margin: 0 40px 5px 0;
}
.sl-store_distance {
  width: 40px;
  position: absolute;
  top: 20px;
  right: 10px;
  text-align: right;
}
.sl-store_subway {
  text-transform: uppercase;
  font-size: 0.8em;
  margin-bottom: 5px;
  color: #444;
}
.sl-store_subway:before {
  display: inline-block;
  content: 'м';
  margin-right: 5px;
  background: #888;
  color: #fff;
  padding: 2px;
  border-radius: 50%;
  font-size: 0.7em;
  vertical-align: top;
}
.sl-store_desc-field {
  color: #777;
}
.sl-store_desc-field:after {
  content: ', ';
}
.sl-store_desc-field:last-child:after {
  content: '';
}

.sl-map {
  display: none;
}
.sl-map__activated {
  display: block;
}
.sl-map_map {
  width: 715px;
  height: 715px;
}

.block__template {
  display: none;
}

.sl-title_city {
  display: inline-block;
}

.sl-page .chosen-container-single .chosen-single {
  border: 0;
  box-shadow: none;
  padding-left: 0;
}
.sl-page .chosen-container-single .chosen-single span {
  font-size: 20px;
  color: #004890;
  text-decoration: underline;
}
.sl-page .chosen-container-single .chosen-single span:hover {
  color: #0a84c1;
}
.sl-page .chosen-container-single .chosen-single div {
  display: none;
}
.sl-page .chosen-container-single.chosen-whit-drop .chosen-single {
  padding-left: 5px;
}
.sl-page .chosen-container-single.chosen-whit-drop .chosen-single div {
  display: block;
}

@media print {
	@page {
		margin: 1em;
	}

	body > *,
	.globalContainer > *,
	.breadcrumbs,
	.gallery,
	.sl-page_row__beauty,
	.sl-print {
		display: none !important;
	}

	.globalContainer,
	.contentContainer {
		display: block !important;
	}
}